	.left{
		float: left;
	}
	.large-4{
		width: 23.77919%;
	}
	.purple-bg-gallery{
		background-color: #913A89;
	}
	.magenta-bg-gallery{
		background: #dd0065;
	}
	.gallery-title{
		color: #913A89;
	}
	.offset-1{
		margin-left: 1%;
	}
	.grid-item {
		background-size: cover;
		float: left;
		width: 100%;
		border: 5px solid #fff;
		max-width: 254px;
		height: 254px;
		background-position: center;
	}
	.overlay {
		position: relative;
		transition: 0.5s ease all;
	}
	.overlay:after {
		position: absolute;
		content:"";
		top:0;
		left:0;
		width:100%;
		height:100%;
		opacity:0;
	}
	.overlay:hover:after  {
		cursor: pointer;
	}
	.overlay-text{
		display: none;
		color: #000;
		background-color: rgba(255,255,255,0.8);
		height: 100%;
		width: 100%;
		top: -10px;
		position: relative;
	}
	.overlay:hover .overlay-text{
		display: block;
	}
	.overlay-title{
		font-size: 20px;
		padding-left: 20px;
		padding-top: 30px;
		font-weight: bold;
	}
	.overlay-credit{
		padding-left: 20px;
		color: #7a757a;
	}
	.image-enlarge{
		display: none;
		position: relative;
		float: left;
		left: 0;
		top: 0;
		width: 100%;
		height: auto;
		z-index: 100;
		background: #fff;
	}
	.big-image{
		width: 100%;
		margin-bottom:20px;
	}
	.close-overlay {
		float: right;
	    width: 60px;
	    height: 60px;
	    transition: 0.5s ease all;
	    right: -72px;
	    position: relative;
	}
	.close-overlay:after {
	    content: '';
	    height: 60px;
	    border-left: 0.1rem solid #000;
	    position: absolute;
	    transform: rotate(45deg);
	    left: 28px;
	}

	.close-overlay:before {
	    content: '';
	    height: 60px;
	    border-left: 0.1rem solid #000;
	    position: absolute;
	    transform: rotate(-45deg);
	    left: 28px;
	}
	.close-overlay:hover{
		cursor: pointer;
		opacity: 0.5;
	}
	.grayscale {
		-webkit-filter: grayscale(100%);
		-moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		filter: grayscale(100%); /* Firefox 4+ */
		filter: gray; /* IE 6-9 */
	}
	.show-for-medium-down{
		display: none;
	}
	.row{
		float: left;
		margin-bottom: 30px;
	}
	.chevron{
		position: absolute;
		top: 250px;
		transition: all .5s ease;
	}
	.chevron::before {
		border-style: solid;
		border-width: 0.1em 0.1em 0 0;
		content: '';
		display: inline-block;
		height: 2.25em;
		left: 0.15em;
		position: relative;
		top: 0.15em;
		transform: rotate(-45deg);
		vertical-align: top;
		width: 2.25em;
	}
	.next-img{
		right: -40px;
	}
	.prev-img{
		left: -40px;
	}
	.chevron.next-img:before {
		right: 0;
		transform: rotate(45deg);
	}
	.chevron.prev-img:before {
		left: 0;
		transform: rotate(-135deg);
	}
	.chevron:hover{
		cursor: pointer;
		opacity: 0.5;
	}
	.other-gallery-link{
		color: #913A89;
	}
	.cookie-btn {
    background: #a1bd30 !important;
	} 
	@media screen and (max-width: 1080px){
		.hide-for-medium-down{
			display: none;
		}
		.show-for-medium-down{
			display: block;
		}
		.close-overlay {
			float: right;
		    width: 60px;
		    height: 60px;
		    transition: 0.5s ease all;
		    right: 0;
		    position: relative;
		}
		.medium-6{
			width: 48%;
		}
		.medium-12{
			width: 92%;
		}
		.offset-1{
			margin-left: 2%;
		}
	}
	@media screen and (max-width: 1023px){
		.small-12{
		width: 100%;
		}
		.offset-1{
			margin: 0;
		}


	}

	@media screen and (min-width: 1023px){

		.primary-navigation>li:hover>ul {
			display: block;
		}

	}

	@media screen and (max-width: 1023px) and (min-width: 768px){
		.medium-6{
			width: 48% !important;
			margin-left: 2% !important;
		}
	}

	@media screen and (max-width: 767px){
		.grid-item{
			width: 100%;
			max-width: 100%;
			height: 412px;
		}
	}
